[arch-commits] Commit in gnome-mag/trunk (PKGBUILD)

Jan de Groot jgc at archlinux.org
Wed Oct 8 16:01:57 EDT 2008


    Date: Wednesday, October 8, 2008 @ 16:01:57
  Author: jgc
Revision: 14604

upgpkg: gnome-mag 0.15.4-1

Modified:
  gnome-mag/trunk/PKGBUILD

----------+
 PKGBUILD |   10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2008-10-08 19:58:28 UTC (rev 14603)
+++ PKGBUILD	2008-10-08 20:01:57 UTC (rev 14604)
@@ -2,23 +2,23 @@
 # Maintainer: Jan de Groot <jgc at archlinux.org>
 
 pkgname=gnome-mag
-pkgver=0.15.1
+pkgver=0.15.4
 pkgrel=1
 pkgdesc="Gnome magnifier"
 arch=(i686 x86_64)
 license=('GPL')
 url="http://www.gnome.org"
-depends=('at-spi>=1.22.0')
+depends=('at-spi>=1.24.0')
 makedepends=('perlxml' 'pkgconfig')
 options=('!libtool')
 groups=('gnome-extra')
 source=(http://ftp.gnome.org/pub/gnome/sources/gnome-mag/0.15/${pkgname}-${pkgver}.tar.bz2)
-md5sums=('4a3d038f5024acb8a4d58c100d11606b')
+md5sums=('77c099335ff2d913ac813e79f127acc0')
 
 build() {
-  cd ${startdir}/src/${pkgname}-${pkgver}
+  cd "${srcdir}/${pkgname}-${pkgver}"
   ./configure --prefix=/usr --sysconfdir=/etc \
               --localstatedir=/var || return 1
   make || return 1
-  make DESTDIR=${startdir}/pkg install || return 1
+  make DESTDIR="${pkgdir}" install || return 1
 }




More information about the arch-commits mailing list